/*
Here, the do-file analyze.do is called for the whole data and for the various language families and areas
*/

local dir `c(pwd)'

local Groups `"All"'

/* For the L1plusL2 version: add estimated L2 number to population estimate */
foreach Fam of local Groups {
		winexec C:\Program Files (x86)\Stata14\StataMP-64 -q do `dir'\\analyze `Fam' L1plusL2
		sleep 2000 
}
/* wait until everything is finished */
foreach Fam of local Groups  { 
   capture confirm file finished_`Fam'.dta
   while _rc != 0 {
      sleep 2000
      capture confirm file finished_`Fam'.dta
   }
 }


clear
foreach Fam of local Groups  { 
		capture erase finished_`Fam'.dta 
		do cr_table1 `Fam' L1plusL2
		}
exit