use permute_freedman_test, clear
replace Num=1 if depvar=="MC" & Num==.

gen Depvar="Morphological complexity"
replace Depvar="Entropy rate" if depvar=="H"
replace Depvar="Unigram entropy" if depvar=="H_unigram"
replace Num=. if depvar=="H"|depvar=="H_unigram"
drop depvar
gen fixed="Population size" 
gen random=""
replace random="Families" if regexm(model,"mixed")
drop model

gen star="*" if p<.01
*Bonferroni correction: _N tests are being conducted
replace star="**" if p<.01/_N

gen p_value=string(p,"%4.2f")+star
drop p star

gen N_r=string(N,"%12.0fc")
drop N
rename N_r N
gen NF=string(Num)
drop Num


export excel using "permute_freedman_test", firstrow(variables) replace
exit