local Families `"Afro-Asiatic Altaic Austronesian Indo-European Niger-Congo Sino-Tibetan African-Savannah Europe Greater-Abyssinia Indic Oceania S-Africa "'
foreach Fam of local Families {
	if "`Fam'"=="Altaic"|"`Fam'"=="Indo-European"|"`Fam'"=="Niger-Congo"|"`Fam'"=="Afro-Asiatic"|"`Fam'"=="Austronesian"|"`Fam'"=="Sino-Tibetan" {
	local title Family
	}
	else {
	local title Area
	}
			use table_`Fam', clear
			drop in 1/l
			set obs 1
			replace Row="`title': `Fam'"
			append using table_`Fam'
			save TEMP_`Fam', replace
		}
			use table_Afro-Asiatic, clear
			drop in 1/l
			foreach Fam of local Families {
			append using TEMP_`Fam'
			capture erase TEMP_`Fam'.dta
		}		
export excel using "table_3", firstrow(variables) replace		


