use parametric, clear
replace Fixed=subinstr(Fixed, "log ","",.)
replace Random_i=subinstr(Random_i, "Language f","F",.)
replace Random_s=subinstr(Random_s, "Language f","F",.)
replace NF=. if NF==0
foreach var in logPop vehicularity interaction {
gen r_star=" "

replace r_star="*" if p_`var'<.01
*Bonferroni correction: _N tests are being conducted
replace r_star="**" if p_`var'<.01/_N

ren b_`var' b
gen b_`var'=string(b,"%4.3f")+r_star

drop b r_star p_`var'
}

gen N_r=string(N,"%12.0fc")
rename NF TEMP
gen NF=string(TEMP,"%12.0fc")

drop N
rename N_r N
drop TEMP
gen Row=_n
order Row
compress
export excel using "parametric", firstrow(variables) replace
exit